--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: define the actions that should be performed on an up migration
full_name: DataMapper::Migration#up
is_singleton: false
name: up
params: (&block)
visibility: public
